Subject: EDF request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 13:47:27 -0800 (PST)

John - I returned a call to Ira Polk and Kevin Davis today at Man.  Ira was not in so I spoke with Kevin.  

Kevin asked me if Enron would consider posting more margin than required by NYMEX on our option positions. He said that "given ENE is now flush with liquidity" he thinks it would make Enron "look good" in front of the EDF Board.  He asked for twice the margin required by NYMEX but stated that he would be "ecstatic" with 1.5x (about $5 million.)  He specifically asked me not to elevate this request to your level but I feel you have a right to know what EDF is asking of ENE.  He also told me that if we did not post the additional margin then EDF would have to give us intraday calls every time the market moved against our positions.  Kevin also state that EDF is too small compared to a bank and that he would prefer if EDF odes only execution of ENE deals and we clear all ENE transactions through a bank.  

I have been out of town so may be missing on part of the story but I think it's ridiculous that EDF wants us to do them a favour when they ditched us when Enron was in a  severe liquidity crisis.  I told Kevin that I did not think we would meet his request but that would check on it internally.  

 -----Original Message-----
From: 	Deffner, Joseph  
Sent:	Wednesday, November 14, 2001 2:31 PM
To:	Wesner-Soong, Sarah
Subject:	This came yesterday

 -----Original Message-----
From: 	Arnold, John  
Sent:	Tuesday, November 13, 2001 12:29 PM
To:	Deffner, Joseph
Subject:	

I talked to Man and they agreed to back off.  They will not call for more margin nor will they require us to move positions, as of this minute anyway.  If you hear any differently, please call me.
John